/* CSS for http://www.royal-signals.org.uk/  */

.sM ul li a {color:#ffff00 !important;}

#logo {
	position: absolute; 
	top: 0px; 
	left: 0px;
	z-index: +1;
}

#hdr {
	color: #C91717;
	padding-top: 25px;
	text-align: left;
	padding-left: 220px;
	font-size: 36pt;
}

body {
	padding: 0px;
	margin: 0px;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 80px;
	width: 100%;
	background-color: #a4ceec;
	border-bottom: #002569 solid 25px;
}

#header_bottom {
	position: absolute;
	top: 55px;
	height: 10px;
}

#menu {
	position: absolute;
	top: 105px;
	padding-top: 100px;
	left: 0px;
	width: 200px;
	background-color: #006233;
}

a.read_more {color: white;}
a.read_more:link {color: white;}
a.read_more:visited {color: white;}
a.read_more:hover {color: white;}
a.read_more:active {color: white;}

/* -------------------------------Zero margin and padding on all elements -----------------------*/
* { 
	margin:0; 
	padding:10; 
} 



/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */

/* -------------------------------Turn off borders on image links ---------------------------------


img {
	border: 0;
	padding: 0;
}*/
/* -------------------------------Establish Basics--------------------------------------------------*/

body {
	background-color: #ffffff;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	color: #000080 ;
	line-height: 150%;	margin-top: 145px;
}

/* ------------------------------- For use with abbreviations, e.g. RSA-------  ------------------*/

acronym { 
	border: 0; 
	color: #008000; 
	cursor: help; 
}

/* ------------------------------- Site Masthead next 5 items -----------------------------------*/

#masthead {
	background-color: #0080ff;
	font-family: "Minion Web", "Times New Roman", Palatino, serif ;
	border-bottom: thin #008000 solid;
	height: 125px;
	left: 0px;
	max-width: 102%;
	width: 100%;
	position: absolute;
	top: 1px;
	width: 100%;
	z-index: 1;
}

#sitename {
	position: absolute;
	left: 185px;
	font-size: 35px;
	font-style: italic;
	height: 41px; 
	left: 175px;
	letter-spacing: 3px;
	text-align: center;
	top: 35px;
	width: 580px;
	z-index: 9;
}

#rsigsflag {
	position: absolute;
	left: 40px;
	text-align: center;
	top: 20px;
	width: 40px;
	z-index: 9;
}

#certacito {
	position: absolute;
	color: #aaa9a9;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 3px;
	left: 15px;
	top: 85px;
	width: 180px;
	height: 45px;
	z-index: 5;
}

#swiftsure {
	position: absolute;
	color: #aaa9a9;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 3px;
	left: 630px;
	top: 85px;
	width: 190px;
	height: 45px;
	z-index: 5;}

#afmasthead {
	background-color: #0080ff;
	font-family: "Minion Web", "Times New Roman", Palatino, serif ;
	border-bottom: thin #008000 solid;
	height: 125px;
	left: 0px;
	max-width: 102%;
	width: 100%;
	position: absolute;
	top: 1px;
	width: 100%;
	z-index: 1;
}

#afsitename {
	position: absolute;
	left: 185px;
	font-size: 35px;
	font-style: italic;
	height: 41px; 
	left: 175px;
	letter-spacing: 3px;
	text-align: center;
	top: 35px;
	width: 580px;
	z-index: 9;
}

#rsigsflag {
	position: absolute;
	left: 40px;
	text-align: center;
	top: 20px;
	width: 40px;
	z-index: 9;
}

#afsigsflag {
	position: absolute;
	left: 40px;
	text-align: center;
	top: 20px;
	width: 40px;
	z-index: 9;
}

/* ------------------------------- Page Content -------------------------------------------------------*/

#content { 
	margin-top: -20px;
	margin-left: 200px;
	padding-left: 20px;
	padding-right: 20px;
}

p {
	margin-bottom: 1.0em; 

}

#pageText li{
	margin-bottom: 1.0em;
	margin-left: 5em;
}

#tagline {
	margin-bottom: 20px;
}

/* -------------------------------Box1 to draw attention to important info on the home page-------------------- */

#box1 { 
	border: 1px solid navy;
	margin-bottom: 1.0em; 
}

#box1 .p1 {
	font-size: 1.0em;
	color: #0000ff;
	text-align: center;
	line-height: 1.0em; 
	margin: 1.0em;

}

#box2 { 
	border: 1px solid navy;
	text-align: center;
	width: 60%;
/*	margin-left:auto;
	margin-right:auto;*/
	margin-bottom: 1.0em; 
}

#box2 .p2 {
	font-size: 1.0em;
	color: #0000ff;
	text-align: center;
	line-height: 1.5em; 
	margin: 1.0em;
}

/* ------------------------------  Invited Service Groups ---------------------------------------------------------*/

#svceGrps .p2 {
	font-size: .9em;
	font-weight: bold;
	font-style: normal;	/*text-align: center;*/ }

/* ------------------------------- Horizontal Scroller------------------------------------------------------------*/

#hScroller {
	overflow: visible; /* to display full height in FF */
	margin-top: 20px;
	position: relative;
	white-space: nowrap;
	font-family: "Trebuchet MS";
	font-size: medium;
	color: #ff0000;	margin: 1.5em;
}

/* ------------------------------- Forms for site------------------------------------------------------------ */

fieldset {
	border: 2px solid navy; /* the box around the login area */
}

form.site {
	padding: 10px 0px; /* the gap between the login box and page content */

}

form.site legend, form.posting legend {
	line-height: 1.3em;    
    	font-weight: bold;    
    	font-size: 1.2em;    
   	color: navy;
}

form.site p, form.posting p {
	margin: 1.5em; /* the gap between the box and its content */         
}

form.site label {
	display: block;
	width: 220px; /* sets the width to hold the label and input box */
	float: left; /* makes the label go left and the input box go right */
	margin-left: 75px;
}

form.posting label {
	display: inline;    
    	width: 100px; /* sets the width to hold the label and input box */    
    	float: left; /* makes the label go left and the input box go right */    
    	margin-left: 70px;
}

form.posting textarea  {
	color: #016DFF;
    	font-size: 12px;
    	font-style: normal;
    	margin-left: 65px;
}

form.site text  {
	color: #FF0100;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.formbutton {
	text-align: center;
}

form.site #radios {
    margin-left: 100px;
    padding-bottom: 15px;
}

.pcentred {
    text-align: center;
}

/* used in the Signup Registration Form*/ 
#pageText li{
    margin-bottom: 1.0em;
    margin-left: 5em;
}

/* list formatting - used on Reg Form */

#content ol, ul {
    margin: 0em 3em 2em 2em; 
}

/* ------------------------------- Table Formatting, eg, View Postings ----------------------------- */

#postings table {
        border-collapse: collapse;
        border: 1px solid #000080;
		margin-left: auto;
		margin-right: auto;
}

#postings th {
     text-align: left;
     background: #000080;
     color: #fff;
     padding: 0.4em;
}

#postings td {
     border: 1px solid #000080;
     padding: 0.5em;
}

/* ------------------------------- h1 to h6 are the basic font colours used on site -----------------------------*/

h1 {
	color: #002569;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

h2 {
	color: ##006233;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	margin-top: 1em;
	margin-bottom: 1.5em;
}

h3 {
	color: #006233;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 1em;
}

h4 {
	color: #006233;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 1.5em;
}

h5 {
	color: #006233;
	font-size: 14px;
	font-style: Italic;
	font-weight: normal;
	margin-bottom: 3em;
}

h6 {
	color: #006233;
	font-size: 13px;
	font-style: Italic;
	font-weight: bold;
}

/* ------------------------------- Next 3 items used for air formation signals---------------------------------------------*/

#airformmainheader {
	background-color: teal;
	border-bottom: thin #008000 solid;
	height: 100px;
	left: 0px;
	max-width: 102%;
	position: absolute;
	top: 0px;
	width: 102%;
	z-index: 1;
}

#airformationlogo {
	background-image: url(../Images/AFS_Logo.gif);
	background-position: center center;
	background-repeat: no-repeat;
	height: 100px;
	left: 100px;
	position: absolute;
	top: 0px;
	width: 100px;
	z-index: 2;
}

#fighter {
	background-image: url(../Images/Beaufighter_Logo.gif);
	background-position: center center;
	background-repeat: no-repeat;
	height: 100px;
	left: 732px;
	max-width: 100px;
	position: absolute;
	top: 0px;
	width: 100px;
	z-index: 3;
}

/* ------------------------------- Used to display new members------------------------------------------------ */

#rightcolumn {
	padding: 0% 0% 2% 4%;
	float: right;
	color: #004080;
	width: 300px;
	position: relative;
	font-size: 0.95em;
	line-height:110%;
}

#rightcolumn table {
 	font-size: 0.95em; 
}



/* -------------------------------  Used for obituaries and looking for ----------------------------------------*/

.tablelist td {
	padding: 1cm 0.5cm;
	vertical-align: top;
	border-bottom: 3px solid blue;
}

.male {
	font-size: 14px;
}

.female {
	font-size: 14px;
	color: #FC76D2;
}

/* ------------------------------- Sidebar for menu and v scroller-----------------------------------------------------------*/

#sidebar {
	position: absolute; /* removes sidebar from document flow */
	top: 150px;
	left: 5px;
	width: 171px;
	font-size: 1.25em;

}

/* ------------------------------- Collapsible Site Menu--------------------------------------------------------------------*/

/* menu header */
#navMenu div.menutitle {
	color: #002569;
	border-bottom: 1px solid black;
	padding: 1px 0;
	padding-left: 5px;
	background-color: #52BB54;
	font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

/* ------------------------------- Menu contents basics --------------------------------------------------------------------*/

#navMenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	border: 0px solid black;}

/* ------------------------------- Menu contents appearance - normal -----------------------------------------------*/

#navMenu li a{
	display: block;  /* displays each link on own line instead of inline */
	padding: 3px 0;
	padding-left: 9px;
	width: 155px;
	text-decoration: none;
	color: white;
	background-color: #002569;
	border-bottom: 1px solid #90bade;
	border-left: 7px solid #52BB54;
}

/* ------------------------------- Menu contents appearance - rollover--------------------------------------------------*/

#navMenu li a:hover {
	background-color: #8FBBF8;
	border-left-color: #52BB54;
}

/* ------------------------------- Sub-Menu contents appearance - normal - menu li a is sidebar text -------------------------------------------*/

#sMenu1 li a, #sMenu2 li a, #sMenu3 li a, #sMenu4 li a, #sMenu5 li a  {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
}

#menu ul {
	list-style-type: none;
	text-align: center;
	width: 200px;
	margin: 0px;
	padding: 0px;
	color: #00086b;
}

#menu li {
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu li  a{
	color: #a4ceec;
	text-decoration: none;
}

#menu li  a:hover{
	color: #002569;
	text-decoration: underline;
}

/* ------------------------------- Defines the menu headings that always appear on the screen. ------------------------*/

.mH {
	color: #ffffff; 
	cursor: pointer; /* to show that the heading is clickable */
}

/* ------------------------------- Hide collapsible menus when page is first displayed. ----------------------------------------*/
.sM {
	color: #ffff00;
	display: none; 
} 

/* ------------------------------- Vertical Scroller (below menu -------------------------------------------------------------------*/
#vScroller {
	font-family: "Trebuchet MS";
	font-size: small;
	color: white;
	background-color: #4aa5c6;
 	width: 168px;
	margin-top: 20px;
	margin-left: 10px;
	padding: 5px;
	border: 1px solid #00086b;
}

/* ------------------------------- Page Footer--------------------------------------------------------------------------------*/
#footer {
	clear: both;
	margin-top: 40px;
	padding-left: 200px;
	text-align: center;
}

.footer {
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#collage {
	height: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* -------------------------------For display of latest images on home page -----------------------*/

#latestimg ul {
padding: 0px;
margin:0;
list-style: none;
}

/* -------------------------------For horizontal list display of images on bottom of page -----------------------*/

#horizlist ul {
padding: 0px;
margin:0;
list-style: none;
}
#horizlist ul li {
display: inline;
}

/* ------------------------------- Photo Albums--------------------------------------------------------------------------------*/

div.album {
	float: left;
	width: 33%;
	height: 100px;
	font-family: normal;
	font-size: small;
	color: blue;
	text-align: center;
}

img.album {
	width: 93px;
	height: 42px;
	border-style: none;

}

p.liblue {
	background-color: #00ffff;
}

table.db {
	background-color: #00ffff;
	width: 50%;
}

td.db {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: #000080;
}

p.album {
	color: #000080;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
}

a.onsites:link {
	background-color: #ccffcc;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

a.onsites:active {
	background-color: #66ffcc;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

a.onsites:hover {
	background-color: #33ffcc;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

a.onsites:visited {
	background-color: #99ffcc;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
} 

a.offsite:hover {
	background-color: #ff66ff;
	font-size: 16px;
}

a.onsite:link {
	background-color: #ccffcc;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

a.onsite:active {
	background-color: #66ffcc;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

a.onsite:hover {
	background-color: #33ffcc;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

a.onsite:visited {
	background-color: #99ffcc;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
} 

a.offsite:hover {
	background-color: #ff66ff;
	font-size: 16px;
}

a.offsite:active {
	background-color: #ff99ff;
	font-size: 16px;
}

a.offsite:visited {
	background-color: #ff99ff;
	font-size: 16px;
}

a.offsite:link {
	background-color: #ffccff;
	font-size: 16px;
}

table.copyright {
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
}

#lastchange {
	border-bottom: thin transparent solid;
	height: 10px;
	left: 165px;
	max-width: 600px;
	position: absolute;
	top: 130px;
	width: 600px;
	z-index: 20;
}

.button {
	color: #000080;
	font-size: 12px;
	font-weight: bold;
	margin: 3px;
	text-align: center;
}

.button a:link {
	background-color: #ffff00;
	border: 2px #0080ff solid;
	color: #000080;
	display: block;
	padding: 4px;
	text-decoration: none;
}

.button a:visited {
	background-color: #ffff00;
	border: 2px #0080ff solid;
	color: #000080;
	display: block;
	padding: 4px;
	text-decoration: none;
}

.button a:hover {
	background-color: #00ffff;
	border: 2px #0080ff solid;
	color: #000080;
	display: block;
	padding: 4px;
	text-decoration: none;
}

.button a:active {
	background-color: #ffff00;
	border: 2px #0080ff solid;
	color: #000080;
}

.buttons {
	background-color: #0080ff;
	border-right: 2px #0080ff solid;
	color: #000080;
	font-size: 10px;
	font-weight: bold;
	margin: 3px;
	text-align: center;
	width: 150px;
}

.buttons a:link {
	background-color: #ffff00;
	border: 2px #0080ff solid;
	color: #000080;
	display: block;
	padding: 4px;
	text-decoration: none;
}

.buttons a:visited {
	background-color: #ffff00;
	border: 2px #0080ff solid;
	color: #000080;
	display: block;
	padding: 4px;
	text-decoration: none;
}

.buttons a:hover {
	background-color: #00ffff;
	border: 2px #0080ff solid;
	color: #000080;
	display: block;
	padding: 4px;
	text-decoration: none;
}

.buttons a:active {
	background-color: #ffff00;
	border: 2px #0080ff solid;
	color: #000080;
}

a.title {
font-size: 12px;
color: #ffffff;
}

a.copyright {
font-size: 12px;
font-weight: normal;
color: #254060;
}

a.nav {
color: #000000;
font-weight: bold;
font-size: 12px;
text-decoration: underline;
}

a.nosmuck {
font-weight: normal;
text-decoration: none;
}

table.guestbook {
width: 100%;
border: 1px #000000 solid;
border-collapse: collapse;
}

table.noborder {
border-width: 0px;
}

td.guestbook {
padding-top: 0px;
padding-bottom: 0px;
padding-right: 5px;
font-size: 12px;
color: #000000;
}

td.title {
font-weight: bold;
background-color: #254060;
color: #ffffff;
height: 17px;
}

td.content {
color: #000000;
background-color: #d0e0ff;

}

td.nav {
color: #000000;
font-weight: normal;
font-size: 12px;
}

img.button, span.bottom {
vertical-align: bottom;
}

div.iplog {
width: 100%;
height: 15px;
padding-top: 1px;
font-size: 10px;
text-align: right;
}

div.smilies {
float: left;
height: 26px;
font-size: 15px;
font-weight: bold;
white-space: nowrap;
margin-right: 8px;
}

div.divider {
font-size: 0px;
height: 2px;
width: 100%;
background-color: #254060;
margin-bottom: 6px;
}

div.dividerc {
font-size: 0px;
height: 2px;
width: 100%;
background-color: #254060;
margin-bottom: 6px;
}

div.noalfa {
position: relative;
width: 100%;
overflow: hidden;
}

span.comment {
font-weight: bold;
color: #ff0000;
font-style: italic;
}

span.copyright {
color: #254060;
}

ol.bullet-list
{
	list-style-type: circle;
}

ol.numbered-list
{
	list-style-type: decimal;
	margin-bottom: 0em;
}

/* ------------------------------- Comcen - Lazarus Guest Book -------------------------------------------------*/


.lazTop a, .lazTop a:visited, .lazTop a:active { color: #006699; }

.lazTop table a, .lazTop table a:visited, .lazTop table a:active { color: #006699; }   
     
.font1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.font2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #DD0000; }

.font3 { font-family: Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #000000; font-weight: bold; }

.lazTop { background: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
